_FDSTACK_s(3)

NAME
_FDSTACK_s -

SYNOPSIS

#include <rpmio_internal.h>

  Data Fields
FDIO_t io
void * fp
int fdno

FIELD DOCUMENTATION

  int _FDSTACK_s::fdno

Definition at line 18 of file rpmio_internal.h.

Referenced by fdFileno.

  void* _FDSTACK_s::fp

Definition at line 17 of file rpmio_internal.h.

  FDIO_t _FDSTACK_s::io

Definition at line 16 of file rpmio_internal.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.